/* 
------------------------
IE 7 or less only
------------------------
*/

* html img { behavior: url("/custom/inc/css/iepngfix.htc") }

/* ----- CSS fixes ----- */
* html .column .news .items li,
* html .sub-nav li li {
	z-index: expression( runtimeStyle.zIndex = 1, this == parentNode.firstChild ? (className += ' first-child') : 0 );
}
* html .nav-bar li {zoom: expression( runtimeStyle.zoom = 1, this == parentNode.firstChild ? (className += ' first-child') : 0 );}
* html #nav a:hover span,
* html #nav .active a span {
	background: url(../images/background/transparent.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/background/bg-nav-rol.png', sizingmethod='crop');
}
* html #nav a:hover span.r,
* html #nav .active a span.r {
	background: url(../images/background/transparent.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/background/bg-nav-rol-r.png', sizingmethod='crop');
}